body {
	background-color: #ffb5b5;
	color: white;
	font-family: serif, Arial;
	margin-left:20%;
	margin-right:20%;
	margin-top: 1%;
	background-image: url(background.jpg);

}



div {float: none;

	color: white;
	font-family: Kristen ITC, kaiTi;
	font-size: 14px;
	

}


#vasen_palsta {
	float:left;
	width:67%;
	padding-right:5%;
	padding-left:0;
	border-right:solid 1px;
	margin-top:4em;
	margin-bottom:1em;}


#oikea_palsta {

	margin-left:0;
	float:right;
	width:24%;
	margin-top:4em;
	margin-bottom:1em;
	text-align:right;
}

.palsta {
	float:	left;
	width:	33%;
}

h1 {
	font-family: Arial,Sans Serif,lucida console, SunSans-Regular ;
        padding-top:25px;
	padding-left:25px;
	max-width:800px;
	line-height:125px;
	background-image: url(tausta5.jpg);
	color:red;

}

h2 {
	color: white;
	font-family: serif, arial;
	font-size: 20px;
	font-weight: bold;
	margin:0px;


}

p {float: none;

	color: white;
	font-family:  SunSans-Regular, Sans-Serif, Arial;
	font-size: 15px;
	font-style: strong;
        font-weight: bold;

}

img {
	margin:25px;
	margin-top:10em;



}

div {
	margin:25px;
	margin-top:5em;



}

#navigaatio {
	position:relative;
	margin-left:-10em;
	margin-right:15em;
	margin-bottom:-10em;
	float:right;
	text-align: middle;
	font-weight:bold;
}

#navigaatio  li {
	display: inline;
}

#navigaatio  a {
	padding-right:8px;
	padding-left: 20px;
	color: red;
	background-color: green;
	border: solid 1px yellow;
	text-decoration: none;
}

#navigaatio a:hover {
	color: red;
	border: 1px solid red 
}

a {
color:red;}

a:hover {
color:white;}

a:active {
color:blue;}

a:visited {
color:yellow;}


ul {
	list-style-type: circle;
        list-style-position: inside;
        font-weight: bold;
        font-family: SunSans-Regular, Sans-Serif;
        color: white;
        font-style: ;
}

h3 {
	color: white;
	font-family: Ar cena, serif, arial;
	font-size: 20px;
	font-weight: bold;
	font-style: normal;


}

<div id="fb-root"></div>
<script>(function(d, s, id) {
  var js, fjs = d.getElementsByTagName(s)[0];
  if (d.getElementById(id)) return;
  js = d.createElement(s); js.id = id;
  js.src = "//connect.facebook.net/fi_FI/all.js#xfbml=1";
  fjs.parentNode.insertBefore(js, fjs);
}(document, 'script', 'facebook-jssdk'));</script>